.margin-top-10{
	margin-top: 11px;
}
.card_mart{
	background-color: white;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
	border-radius: 0.25rem;
	padding: 20px;
	margin-bottom: 16px;
	min-height:950px;
}
.card_martshopcart{
	background-color: white;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
	border-radius: 0.25rem;
	padding: 20px;
	margin-bottom: 16px;
}
.mart_img{
	height: 100px;
	background-image: url(../images/video_example.png);
	background-size: cover;
	background-position: center;
}
.w24{
	width: 24px;
}
.padding-left-0{
	padding-left: 0;
}
.padding-right-0{
	padding-right: 0;
}
.padding0{
	padding: 0
}
.margin-bottom-0{
	margin-bottom: 0;
}
.margin-bottom-5{
	margin-bottom: 5px;
}
.padding-right-5{
	padding-right: 5px;
}

.margin00{
	margin-top: 0;
	margin-bottom: 0;
}
.background-grey{
	background-color: #F5F5F5;
}

/*=================
      user center
====================*/
.menu-title{
	font-size: 16px;
	font-weight: 400;
	padding: 0;
}
.menu-subtitle{
	font-size: 14px;
	font-weight: 300;
	padding: 0 0 0 25px;
	color: grey;
}
ol li{
	display: block;
	padding-bottom: 5px;
}
ol{
	padding-left: 0px;
}
.margin10{
	margin-left: 10px;
	margin-right: 10px;
}
.padding-0-0-0-20{
	padding: 0 10px 0 10px;
}
.table td, .table th{
	vertical-align: middle;
}
.table_img{
	height: 60px;
	background-size: cover;
	background-position: center;
}
#example_1{
	background-image: url(../images/video_example.png);
}

/*=================
      发起活动
====================*/
.padding-left-0{
	padding-left: 10px;
	padding-right: 120px;
}
.margin-top-20{
	margin-top: 20px;
}
.signup_width100{
	width: 100%;
}
.padding0{
	padding-left: 0;
}
.margin-bottom-10{
	margin-bottom: 10px;
}
.show-announcement{
	cursor: pointer;

}
#announcement{
	display: none;
	background-color: #F8F8F8;
	padding: 20px;
}






/*=================
      media
====================*/
@media (max-width: 575.98px) { 
	.mobile_cart, .mart_img{
		width: 100%;
		height: 140px;
	}
	.mobile_cart, .col-sm-2{
		padding: 0;
	}
	.mobile_cart, .col-sm-4{
		padding: 16px 0;
	}
	.mobile_cart, .col-sm-3{
		padding: 0 0 16px 0;
	}
	.mobile_cart, .justify-content-end{
		/*justify-content: start!important;*/
		padding-bottom: 0;
	}		
}